version: '3'
services:
  onlyoffice-document-server:
    image: onlyoffice/documentserver
    container_name: onlyoffice-document-server
    restart: always
    ports:
      - "8080:80"
    volumes:
      - ./data:/var/www/onlyoffice/Data
      - ./lib:/var/lib/onlyoffice
      - ./db:/var/lib/postgresql
      - ./logs:/var/log/onlyoffice
    environment:
      - JWT_ENABLED=false